/* Typo */
body {
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 76%;*/
	font-size: 14px;
    line-height: 1em;
    color: #333;
}
a, a:link, a:active {
	color: #009;
	text-decoration: none;
}
a:hover {
	color: #00c;
	text-decoration: underline;
}
img {
	border: 0;
}
blockquote {
	font-size: 1.2em;
	margin: 0 0 1em 0;
	padding: 0 20px 0 35px;
	font-family: Georgia, Times New Roman, serif;
	line-height: 1.3em;
	color: #999;
}
cite {
	font-size: .9em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #666;
	}
table {
	font-size: 1em;
}
p, ul {
	margin: 0 0 1em 0;
	padding: 0;
	line-height: 1.3em;
	color: #666;
}
li {
	margin: 0 0;
	padding: .5em 0;
	list-style: none;
}
	ul.horizontal li {
		float: left;
		margin: 0 4px 0 0;
		padding: 0;
	}
	ul.lined li, ul.large li ul.lined li {
		padding: .25em 0;
		border-bottom: 1px dotted #aaa;
	}
		ul.lined li.last {
			border-bottom: 0;
		}
		ul li h4 {
			font-size: 1em;
			margin: 0;
		}
	ul.large li {
		padding: 1em 0;
	}
	/* Bullet List */
	ul.bullet li, ul.large li ul.bullet li {
		padding: .5em 0 .5em 25px;
		border-bottom: 1px dotted #ddd;
		background:transparent url(../images/icon-cross-15x15.gif) no-repeat scroll left center;
	}
	ul.bullet li.last, ul.large li ul.bullet li.last {
		border-bottom: 0;
	}
	
	/* SPECIAL ICONS */
		ul li.twitter {
			padding-left: 60px;
			background:transparent url(../images/icons-follow.gif) no-repeat scroll 0px -100px;
		}
		ul li.facebook {
			padding-left: 60px;
			background:transparent url(../images/icons-follow.gif) no-repeat scroll 0px -200px;
		}
		ul li.news-feed {
			padding-left: 60px;
			background:transparent url(../images/icons-follow.gif) no-repeat scroll 0px -300px;
		}
		ul li.email {
			padding-left: 60px;
			background:transparent url(../images/icons-follow.gif) no-repeat scroll 0px -400px;
		}
	/* THICK PADDING LIST */
	/* see DavidBackCommunity */
	ul.thick-padding li {
		padding-top: 1em;
		padding-bottom: 1em;
	}
	ul.thick-padding li p {
		margin: 0;
	}
h1 {
	font-size: 1.4em;
	font-weight: normal;
	margin: 0 0 1em 0;
	padding: 0;
	letter-spacing: 1px;
	color: #1e6080;
}
h2 {
	font-size: 1.2em;
	font-weight: normal;
	margin: 0 0 1em 0;
	padding: 6px 12px;
	color: #fff;
	background: #39c;
	letter-spacing: 1px;
}
h3 {
	font-size: 1.2em;
	line-height: 1.2em;
	font-weight: bold;
	margin: 0 0 .5em 0;
	color:#1c637f;
}
#home h3 {
	color: #888;
}
h4 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 0 0 .5em 0;
}
h5 {
	font-size: 1em;
	font-weight: bold;
	margin: 0 0 .5em 0;
}
h6 {
	font-size: 1em;
	font-weight: bold;
	margin: 0 0 .5em 0;
}
#subColumn {
	color: #666;
	font-size: .9em;
}
#subColumn h2 {
	font-size: 1.4em;
	margin: 0 0 .25em 0;
	font-weight: bold;
	padding: 0;
	color: #360;
	background: transparent;
	letter-spacing: 0;
}
	.red #subColumn h2, #subColumn h2.red {
		color: #d81728;
	}
/* end typo */

/* forms */
form {
	margin: 0 0 1em 0;
	padding: 0;
}
input {
	padding: 4px 6px;
	margin: 0 0 .5em 0;
	color: #666;
}	
/* end forms */
